/*     142560 : 스크롤 블록/셀 슬라이드 js      */
.empty__142560__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142560__ p{font-size:17px;font-weight:bold}
.empty__142560__ dl{margin:0;text-align:left;color:#333}
.empty__142560__ dt{margin-bottom:5px;font-size:14px}
.empty__142560__ dd{margin:0;font-size:13px}


/*     142561 : 타이틀 텍스트      */
.title__142561__ {font-size:0; }
.title__142561__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142561__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__142561__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142561__ p {font-size:38px;}
}

/*     142562 : 이미지 리스트 (타일형)      */
.img_tile__142562__:after {content:''; display:block; clear:both;}
.img_tile__142562__ * {box-sizing:border-box;}
.img_tile__142562__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__142562__ .item > a,
.img_tile__142562__ .item > div {display:table; text-decoration:none;}
.img_tile__142562__ figure {display:table-cell;  margin:0; padding:5px 0;}
.img_tile__142562__ figure img {max-width:100%; vertical-align:bottom;}
.img_tile__142562__ .text_box {display:table-cell; padding-left:10px; vertical-align:top;}
.img_tile__142562__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;}
.img_tile__142562__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__142562__ .subject {padding:15px 5px 5px; line-height:28px; font-weight:bold; color:#000000;}
.img_tile__142562__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__142562__ .subject {font-size:14px;}
.text_sml__142562__ .content {font-size:12px;}
.text_med__142562__ .subject {font-size:15px;}
.text_med__142562__ .content {font-size:13px;}
.text_big__142562__ .subject {font-size:16px;}
.text_big__142562__ .content {font-size:13px;}

.col_m_1__142562__ .item {width:100%;}
.col_m_2__142562__ .item {width:50%;}
.col_m_3__142562__ .item {width:33.3333%;}
.col_m_4__142562__ .item {width:25%;}
.col_m_1__142562__ .item,
.col_m_2__142562__ .item2n,
.col_m_3__142562__ .item3n,
.col_m_4__142562__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__142562__ .item {padding:10px 10px 20px;}
	.img_tile__142562__ figure { padding:5px;}

	.text_sml__142562__ .subject {font-size:16px;}
	.text_sml__142562__ .content {font-size:12px;}
	.text_med__142562__ .subject {font-size:18px;}
	.text_med__142562__ .content {font-size:13px;}
	.text_big__142562__ .subject {font-size:20px;}
	.text_big__142562__ .content {font-size:14px;}

	.col_m_1__142562__ .item,
	.col_m_2__142562__ .item2n,
	.col_m_3__142562__ .item3n,
	.col_m_4__142562__ .item4n {clear:none;}

	.col_t_1__142562__ .item {width:100%;}
	.col_t_2__142562__ .item {width:50%;}
	.col_t_3__142562__ .item {width:33.3333%;}
	.col_t_4__142562__ .item {width:25%;}
	.col_t_5__142562__ .item {width:20%;}
	.col_t_6__142562__ .item {width:16.6666%;}
	.col_t_1__142562__ .item,
	.col_t_2__142562__ .item2n,
	.col_t_3__142562__ .item3n,
	.col_t_4__142562__ .item4n,
	.col_t_5__142562__ .item5n,
	.col_t_6__142562__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__142562__ .item {padding:25px 25px 50px;}
	.img_tile__142562__ .item > a,
	.img_tile__142562__ .item > div {display:block;}
	.img_tile__142562__ figure {display:block;}
	.img_tile__142562__ .text_box {display:block; pading-left:0;}

	.text_sml__142562__ .subject {font-size:18px;}
	.text_sml__142562__ .content {font-size:13px;}
	.text_med__142562__ .subject {font-size:20px;}
	.text_med__142562__ .content {font-size:14px;}
	.text_big__142562__ .subject {font-size:22px;}
	.text_big__142562__ .content {font-size:15px;}

	.col_t_1__142562__ .item,
	.col_t_2__142562__ .item2n,
	.col_t_3__142562__ .item3n,
	.col_t_4__142562__ .item4n,
	.col_t_5__142562__ .item5n,
	.col_t_6__142562__ .item6n {clear:none;}

	.col_pc_1__142562__ .item {width:100%;}
	.col_pc_2__142562__ .item {width:50%;}
	.col_pc_3__142562__ .item {width:33.3333%;}
	.col_pc_4__142562__ .item {width:25%;}
	.col_pc_5__142562__ .item {width:20%;}
	.col_pc_6__142562__ .item {width:16.6666%;}
	.col_pc_1__142562__ .item,
	.col_pc_2__142562__ .item2n,
	.col_pc_3__142562__ .item3n,
	.col_pc_4__142562__ .item4n,
	.col_pc_5__142562__ .item5n,
	.col_pc_6__142562__ .item6n {clear:both;}

	.col_pc_3__142562__ .item:nth-child(4) {width:25%;padding-right:0;/* padding-left:0; */padding-top:60px;}
	.col_pc_3__142562__ .item:nth-child(5) {width:50%; margin-top:-40px;}
	.col_pc_3__142562__ .item:nth-child(6) {width:25%;   padding-top:60px;}
}

/*     142563 : 실선      */
.solid_line__142563__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142563__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142563__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142563__ {height:20px}
}

/*     142564 : 타이틀 텍스트      */
.title__142564__ {font-size:0; }
.title__142564__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142564__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__142564__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142564__ p {font-size:38px;}
}

/*     142565 : 한줄 텍스트      */
.text__142565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__142565__ p a {color:#777777}

/*     142566 : 이미지      */
.img__142566__ {max-width:100%}
.img__142566__ * {box-sizing:border-box}
.img__142566__ a {display:block;vertical-align:top}
.img__142566__ img {width:px;vertical-align:top}

/*     142567 : 타이틀 텍스트      */
.title__142567__ {font-size:0}
.title__142567__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.4em;
}
.title__142567__ p:before {content:'';position:absolute;background:#555555;font-size:0}

.title__142567__.style_top p {padding-top:10px}
.title__142567__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__142567__.style_right p {padding-right:14px}
.title__142567__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__142567__.style_bottom p {padding-bottom:12px}
.title__142567__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__142567__.style_left p {padding-left:14px}
.title__142567__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__142567__.style_circle1 p {padding-left:18px}
.title__142567__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142567__.style_circle2 p {padding-left:18px}
.title__142567__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #555555;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142567__ p {font-size:28px}
	.title__142567__.style_top p:before {width:28px}
	.title__142567__.style_right p:before {height:28px}
	.title__142567__.style_bottom p:before {width:28px}
	.title__142567__.style_left p:before {height:28px}
}

/*     142568 : 장문 텍스트      */
.textarea__142568__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142568__ p {font-size:15px;line-height:1.7em;}
}

/*     142569 : 타이틀 텍스트      */
.title__142569__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__142569__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__142569__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__142569__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__142569__ > p.empty > span {display:block;position:relative;}
.title__142569__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__142569__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__142569__ > p.title > span {font-size:28px}
	.title__142569__ > p.empty:before {left:10px;}
}

/*     142570 : 타이틀 텍스트      */
.title__142570__ {font-size:0}
.title__142570__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__142570__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142570__.style_top p {padding-top:10px}
.title__142570__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142570__.style_right p {padding-right:14px}
.title__142570__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142570__.style_bottom p {padding-bottom:12px}
.title__142570__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142570__.style_left p {padding-left:14px}
.title__142570__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142570__.style_circle1 p {padding-left:18px}
.title__142570__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142570__.style_circle2 p {padding-left:18px}
.title__142570__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142570__ p {font-size:16px}
	.title__142570__.style_top p:before {width:16px}
	.title__142570__.style_right p:before {height:16px}
	.title__142570__.style_bottom p:before {width:16px}
	.title__142570__.style_left p:before {height:16px}
}

/*     142571 : 장문 텍스트      */
.textarea__142571__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142571__ p {font-size:15px}
}

/*     142572 : 타이틀 텍스트      */
.title__142572__ {font-size:0}
.title__142572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__142572__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142572__.style_top p {padding-top:10px}
.title__142572__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142572__.style_right p {padding-right:14px}
.title__142572__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142572__.style_bottom p {padding-bottom:12px}
.title__142572__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142572__.style_left p {padding-left:14px}
.title__142572__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142572__.style_circle1 p {padding-left:18px}
.title__142572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142572__.style_circle2 p {padding-left:18px}
.title__142572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142572__ p {font-size:16px}
	.title__142572__.style_top p:before {width:16px}
	.title__142572__.style_right p:before {height:16px}
	.title__142572__.style_bottom p:before {width:16px}
	.title__142572__.style_left p:before {height:16px}
}

/*     142573 : 장문 텍스트      */
.textarea__142573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142573__ p {font-size:15px}
}

/*     142574 : 타이틀 텍스트      */
.title__142574__ {font-size:0}
.title__142574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__142574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142574__.style_top p {padding-top:10px}
.title__142574__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142574__.style_right p {padding-right:14px}
.title__142574__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142574__.style_bottom p {padding-bottom:12px}
.title__142574__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142574__.style_left p {padding-left:14px}
.title__142574__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142574__.style_circle1 p {padding-left:18px}
.title__142574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142574__.style_circle2 p {padding-left:18px}
.title__142574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142574__ p {font-size:16px}
	.title__142574__.style_top p:before {width:16px}
	.title__142574__.style_right p:before {height:16px}
	.title__142574__.style_bottom p:before {width:16px}
	.title__142574__.style_left p:before {height:16px}
}

/*     142575 : 장문 텍스트      */
.textarea__142575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142575__ p {font-size:15px}
}

/*     142576 : 타이틀 텍스트      */
.title__142576__ {font-size:0}
.title__142576__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__142576__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142576__.style_top p {padding-top:10px}
.title__142576__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142576__.style_right p {padding-right:14px}
.title__142576__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142576__.style_bottom p {padding-bottom:12px}
.title__142576__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142576__.style_left p {padding-left:14px}
.title__142576__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142576__.style_circle1 p {padding-left:18px}
.title__142576__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142576__.style_circle2 p {padding-left:18px}
.title__142576__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142576__ p {font-size:16px}
	.title__142576__.style_top p:before {width:16px}
	.title__142576__.style_right p:before {height:16px}
	.title__142576__.style_bottom p:before {width:16px}
	.title__142576__.style_left p:before {height:16px}
}

/*     142577 : 장문 텍스트      */
.textarea__142577__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142577__ p {font-size:15px}
}

/*     142578 : 타이틀 텍스트      */
.title__142578__ {font-size:0}
.title__142578__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__142578__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__142578__.style_top p {padding-top:10px}
.title__142578__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__142578__.style_right p {padding-right:14px}
.title__142578__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__142578__.style_bottom p {padding-bottom:12px}
.title__142578__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__142578__.style_left p {padding-left:14px}
.title__142578__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__142578__.style_circle1 p {padding-left:18px}
.title__142578__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142578__.style_circle2 p {padding-left:18px}
.title__142578__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142578__ p {font-size:16px}
	.title__142578__.style_top p:before {width:16px}
	.title__142578__.style_right p:before {height:16px}
	.title__142578__.style_bottom p:before {width:16px}
	.title__142578__.style_left p:before {height:16px}
}

/*     142579 : 장문 텍스트      */
.textarea__142579__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142579__ p {font-size:15px}
}

/*     142580 : 이미지      */
.img__142580__ {max-width:100%}
.img__142580__ * {box-sizing:border-box}
.img__142580__ a {display:block;vertical-align:top}
.img__142580__ img {width:px;vertical-align:top}

/*     142581 : 이미지 (비율형)      */
.img_ratio__142581__ {max-width:100%;vertical-align:top}
.img_ratio__142581__ * {box-sizing:border-box}
.img_ratio__142581__ a {display:block;vertical-align:top}
.img_ratio__142581__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142581__ img {width:auto}
}

